// Kyler Olsen
// YREA SLS
// File Header
// November 2025

#ifndef SLS_FILE_H
#define SLS_FILE_H

#include "sls/bool.h"
#include "sls/string.h"
#include "sls/interpreter.h"

Boolean exec_file(InterpreterState *interpreter_state, SlsStr filename);
int file(SlsStr filename);

#endif // SLS_FILE_H
